.faqwrap {
  display: grid;
  gap: 24px;
  margin: 40px 0 40px;
}
@media (max-width: 768px) {
  .faqwrap {
    gap: 16px;
    margin: 32px 0 32px;
  }
}

.faq__wrap {
  margin-top: 88px;
  display: grid;
  gap: 48px;
}
@media (max-width: 768px) {
  .faq__wrap {
    margin-top: 64px;
    gap: 40px;
  }
}

.faq__wrap h3 {
  color: #c8a46a;
  font-size: 24px;
  font-weight: 700;
}
@media (max-width: 768px) {
  .faq__wrap h3 {
  font-size: 20px;
  }
}

.faq__list {
  border-top: 1px solid #c8a46a;
}

.faq__item {
  border-bottom: 1px solid #c8a46a;
  padding: 24px;
  display: grid;
  gap: 32px;
}
@media (max-width: 768px) {
  .faq__item {
  padding: 16px 0;
  gap: 16px;
  }
}

.faq__item--question {
  display: grid;
  grid-template-columns: 40px 1fr 40px;
  gap: 16px;
  align-items: center;
  cursor: pointer;
  font-weight: 200;
}
@media (max-width: 768px) {
  .faq__item--question {
    grid-template-columns: 32px 1fr 32px;
    gap: 0px;
  }
}

.faq__item--question::before {
  content: "Q.";
  font-family: Oswald, "Noto Sans JP", sans-serif;
  font-size: 32px;
  color: #c8a46a;
}
@media (max-width: 768px) {
  .faq__item--question::before {
  font-size: 24px;
  }
}

.faq__item--question::after {
  content: "";
  width: 22px;
  height: 22px;
  justify-self: end;
  position: relative;
  opacity: 0.9;
}

.faq__item--question::after {
  background:
    linear-gradient(#c8a46a, #c8a46a) center / 22px 2px no-repeat,
    linear-gradient(#c8a46a, #c8a46a) center / 2px 22px no-repeat;
}
@media (max-width: 768px) {
  .faq__item--question::after {
  background:
    linear-gradient(#c8a46a, #c8a46a) center / 16px 2px no-repeat,
    linear-gradient(#c8a46a, #c8a46a) center / 2px 16px no-repeat;
  }
}

.faq__item--question.open::after {
  background:
    linear-gradient(#c8a46a, #c8a46a) center / 22px 2px no-repeat;
}
@media (max-width: 768px) {
  .faq__item--question.open::after {
  background:
    linear-gradient(#c8a46a, #c8a46a) center / 16px 2px no-repeat;
  }
}

.faq__item--answer {
  display: grid;
  grid-template-columns: 40px 1fr;
  gap: 16px;
  line-height: 1.8;
}
@media (max-width: 768px) {
  .faq__item--answer {
    grid-template-columns: 32px 1fr;
    gap: 0px;
  }
}

.faq__item--answer::before {
  content: "A.";
  font-family: Oswald, "Noto Sans JP", sans-serif;
  font-size: 32px;
  color: #c8a46a;
}
@media (max-width: 768px) {
  .faq__item--answer::before {
  font-size: 24px;
  }
}